SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000834SiT!billingpublic2009-07-31 09:212011-12-20 16:04
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000834: End of service error
DescriptionIf you have a service which ends on 31st of July, in the morning of the 31st this doesn't show in the balance amount,
TagsNo tags attached.
Attached Filespng file icon billing.png [^] (117,181 bytes) 2009-07-31 09:24

- Relationships
has duplicate 0001638closed calculation for service/billing on contracts page = 0 

-  Notes
User avatar (0004149)
ivan (administrator)
2011-08-06 14:32

When adding a contract with an "unlimited" end date the default service end date is today which means that this bug is immediately visible, the balance amount shows up zero right after adding a contract with credit.
User avatar (0004383)
paulh (administrator)
2011-12-20 16:04

18e3164 resolves

- Issue History
Date Modified Username Field Change
2009-07-31 09:21 paulh New Issue
2009-07-31 09:24 paulh File Added: billing.png
2011-08-06 14:17 ivan Status new => confirmed
2011-08-06 14:32 ivan Note Added: 0004149
2011-08-06 14:32 ivan Target Version => 3.90beta1
2011-08-06 14:52 Tomse Relationship added duplicate of 0001638
2011-08-06 14:54 ivan Relationship replaced has duplicate 0001638
2011-08-06 15:19 Tomse Note Added: 0004155
2011-08-06 15:20 Tomse File Added: billing1.png
2011-08-06 15:22 Tomse File Deleted: billing1.png
2011-08-06 15:22 Tomse Note Deleted: 0004155
2011-12-19 20:54 paulh Assigned To => paulh
2011-12-19 20:54 paulh Status confirmed => assigned
2011-12-20 16:04 paulh Note Added: 0004383
2011-12-20 16:04 paulh Status assigned => resolved
2011-12-20 16:04 paulh Resolution open => fixed
2011-12-20 16:04 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker